#formTitle {
    color: black;
    display: flex;
    font-family: 'Segoe UI', sans-serif;
    font-size: 5em;
    justify-content: center;
    padding-top: 3%;
}

#formDiv {
    display: flex;
    justify-items: auto;
    flex-direction: column;
    align-items: center;
}

#form {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

#submitBtn {
    align-self: center;
    width: 8em;
    height: 1.5em;
    margin-top: 5%;
    border: 1px solid;
    background-color: #F9629F;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-family: 'Segoe UI', sans-serif;
    font-size: 1.5em;
}

form label {
    font-family: 'Segoe UI', sans-serif;
    font-size: 1.5em;
    color: black;
    padding: 10px;
}

form input {
    margin-bottom: 10px;
    width: 20em;
    height: 3em;
    border: 1px solid black;
    border-radius: 10px;
}